body {background:#C9C9D9; font-family:Sylfaen; margin:0px; padding:0px; font-size:14px;}
#index_enter {margin:10% auto auto auto; width:250px; border:1px solid #ffffff; font-size:14px; text-align:center;}
#index_enter table td.first{background:#6699CC;}
#index_enter table td{padding:2px}
#index_enter input{border:1px solid #cccccc; background:#EEEEEE; width:130px;}
#index_enter input.submit{background:#444444; font-family:Sylfaen; width:100px; height:22px; padding:1px 1px 1px 1px; color:#ffffff; border:1px solid #ffffff}
#line_menu{padding-left:5px; cursor:pointer;}
#line_menu td a{text-decoration:none; font-family:Sylfaen; color:#0B615E; font-size:14px;}
#lm {width:100%; background:#81F7BE; border-bottom:1px solid #ffffff;}
#lm a:hover{color:#0040FF;}
#ialm {width:100%; background:#FA5882; border-bottom:1px solid #ffffff;}
#ialm a:hover{color:#0040FF;}
#addobjtyps td{border:1px solid #ffffff; padding:3px;}
#objlist td{border:1px solid #ffffff; text-align:center;}
#objlist td.fl{background:#ffffff; border:1px solid #000000}
#cats_list {text-align:center; width:100%}
#cats_list td{  border:1px solid #ffffff}
#cats_list td table{text-align:right;}
#cats_list td.main{background:#003366; color:#ffffff; text-align:center; }
#cats_list td.sub {background:#CCCCFF; border:1px solid #CCCCCC; text-align:center;}
#graflist td{border:1px solid #ffffff}
#projgraf {border:1px solid #ffffff; font-size:10px; width:100%; background:#ffffff;  }
#projgraf td{border:1px solid #ffffff; padding:0px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
#projgraf td table{table-layout:fixed; border-collapse: collapse;}
#projgraf td table td{border:1px solid #000000; padding:1px;}
#projgraf td table.yell{background:#FFFF00}
#projgraf td table.lgreen{background:#C3FDB8}
#projgraf td table.blk{background:#150517; color:#ffffff; border-color:#ffffff;}
#projgraf td table.blk td{border:1px solid #ffffff}
#projgraf td table.gr{background:#827B60;}
#projgraf td table.red{background:#FE2E2E;}
#projgraf td table.green{background:#58FA82;}
#repgraf td {text-align:center; border:1px solid #ffffff}
#repgraf td.r{text-align:right;}
#repgraf td table td{border:0px; border-right:1px solid #ffffff; margin:0px; padding:0px; border-bottom:1px solid #ffffff;}
#portf {border:1px solid #000000; margin-bottom:20px;}
#portf a.sr{color:#FE2E2E; text-decoration:none;}
#portf a.bl{color:#0B0B3B; text-decoration:none;}
#portf a {color:#ffffff; text-decoration:none;}
#portf tr{text-align:center; background:#ffffff;}
#portf td.r{text-align:right;}
#portf td.rsub{text-align:right; background:#F1F8E0;}
#portf td.main{background:#003366; color:#ffffff; text-align:center; }
#portf td.sum {background:#58FAAC;  text-align:center;}
#portf td.sub {background:#F1F8E0;  text-align:center;}
#portf td.subleft {background:#F1F8E0;  padding-left:10px; text-align:left;}
#loading {
 	width: 200px;
 	height: 100px;
 	background-color: #c0c0c0;
 	position: absolute;
 	left: 50%;
 	top: 50%;
 	margin-top: -50px;
 	margin-left: -100px;
 	text-align: center;
}
.remeneg{cursor:pointer; border:0px;}
.tasksmenu{
    cursor:pointer;
}
.tasksmenu div{
margin:1px;
padding:5px;
background:#045FB4;
color:#ffffff;
}
.tasksmenu div:hover{background:#58ACFA;}
.tasksmenu div a{color:#ffffff; text-decoration:none;}


.createTaskForm{
width:60%;
background:#E6E6E6;
border-radius:5px;
border:1px solid #000000;
}

.createTaskForm span{margin-right:4px;}
.createTaskHeader{
font-size:16px;
border-radius:5px;
padding:5px;
text-align:center;
border:1px solid #ffffff;
background:#2E2E2E;
color:#ffffff;
}

.createTaskhdTiT{background:#BDBDBD; border-radius:0px 0px 4px 4px; border:1px solid #585858; padding:4px;  text-align:center; color:#ffffff; font-size:14px; font-weight:bold;}
.createTaskActions{padding:2px; text-align:center;}
.uploadedFile{background:#FAFAFA; border-bottom:1px solid #cccccc; padding:2px; }
.uploadedFile img{cursor:pointer;}
.tasksList{background:#FAFAFA; color:#0B0B3B; width:100%; }
.tasksList tr{cursor:pointer;}
.tasksList tr:hover{background:#cccccc}
.tasksList td{border:1px solid #2F0B3A; text-align:center;}
.tasksList td.tit{background:#000000; color:#ffffff;}
#clientName{ text-align:right; float:right; width:200px;}
#chnget{ text-align:right; float:right; width:200px;}
#disabledSubmit{display: none;}
#taskStepsDiv{padding-left:200px;}
.viewTaskPage{padding:5px; width:100%;}
.viewTaskPage td{background:#F2F2F2; padding:5px; border:1px solid #ffffff; vertical-align:top;}
.viewTaskPage td.tit{text-align:center; background:#333333; color:#ffffff;}
.viewTaskPage td.arc{background:#D8D8D8;}
.taskComments{ padding:5px; width:100%;}
.taskComments td{background:#F2F2F2; padding:5px; border:1px solid #ffffff; vertical-align:top;}
.taskComments td.tit{text-align:center; background:#333333; color:#ffffff;}
.taskComments td textarea{width:100%; height:40px;}
.taskComments td button{width:100%; height:40px;}
#taskcoms div{border-bottom:1px solid #ffffff; padding:1px;}
.myst{color:#0000FF;}
.opest{color:#088A29;}
.comn{
background-image: url("../img/comments.png"); 
color:#cd1414;
height:24px;
width:24px;
background-repeat:no-repeat;
float:left;
}
.hdnchange{display:none;}
.tsksuccess{background:#0A0A2A; height:20px; padding:5px; color:#01DF3A;}
.tskserror{background:#0A0A2A; height:20px; padding:5px; color:#DF013A;}
.tralertline{background:#31B404;}
.onout:hover{color:#cd1414;}
.w50{width:50px;}
.w100{width:100px;}
.w150{width:150px;}
.butlink{display:inline-block; background:#A9D0F5; color:#000000; font-weight:bold; border:1px solid #ffffff; text-decoration: none; padding:2px;}